@media (max-width: 768px){
  .container-placas { 
    top: -35px; 
  }

  .imagem-galeria-topo {
    margin: -61px auto 20px auto;
  }
   
  .container-informacoes { 
    padding-top: 0px;
    padding-right: 40px;
    padding-bottom: 30px;
    padding-left: 40px;
  }

.texto-corpo8a .vermelho {
  font-size: 0.6em;
}  


.galeria-artistas0 {
  margin-bottom: -40px;
   padding: 100px 20px 80px 20px;
}

.galeria-artistas2 {
  margin-bottom: -60px;
  padding: 45px 20px 50px 20px;
}

.galeria-artistas1 {
  margin-bottom: -60px;
   padding: 70px 20px 70px 20px;
}

.galeria-artistas3 {
  margin-bottom: -60px;
  padding: 70px 20px 50px 20px;
}

.galeria-artistas4 {
  margin-bottom: -60px;
   padding: 70px 20px 70px 20px;
}

}